@font-face {
    font-family: "Playfair Display SB";
    src: url("fonts/static/PlayfairDisplay-SemiBold.ttf") format("truetype");
}
@font-face {
    font-family: "Playfair Display SBI";
    src: url("fonts/static/PlayfairDisplay-SemiBoldItalic.ttf") format("truetype");
}
@font-face {
    font-family: "Playfair Display R";
    src: url("fonts/static/PlayfairDisplay-Regular.ttf") format("truetype");
}

* {
    box-sizing: border-box;
    color: #d9a633;
    text-decoration: none;
    padding-top: 0;
    padding-bottom: 0;
}
body {
    background-color: #17232f;
    text-align: center;
    margin: 0;
    padding: 0;
}
h1 {
    font-family: "Playfair Display SB";
}
h2 {
    font-family: "Playfair Display SBI";
}
h3 {
    font-family: "Playfair Display R";
}
p {
    font-family: "Playfair Display R";
    color: white;
    font-size: large;
}

.navbar {
    background-color: black;
    height: 80px;
    padding: 0;
    padding-top: 3px;
    padding-bottom: 3px;
}
.nav-item {
    margin: 0;
    padding: 0;
}
.nav-link {
    list-style-type: none;
    font-size: x-large;
    color: #d9a633;
    font-family: "Playfair Display SB";
}
.nav-link:hover {
    color: white;
    font-family: "Playfair Display SBI";
}
.nav-link i:hover {
    color: white;
}

#home-header {
    padding-left: 0;
    padding-right: 0;
}
#logo {
    margin-left: 30px;
}
#links {
    margin-right: 30px;
}

.row {
    display: flex;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 15px;
    flex-direction: row;
    /* border: 1px solid red; */
    justify-content: space-evenly;
}
.column {
    width: 100%;
    box-sizing: border-box;
    padding: 5px;
    /* border: 1px solid blue; */
    margin-top: 10px;
}
.column img {
    width: 50%;
    height: auto;
}
.columna {
    flex: 1;
    padding: 1px 1px 1px 1px;
    max-width: 600px;
}
.columnb {
    flex: 1;
    padding: 3px 3px 3px 3px;
    max-width: 600px;
}

.image-container {
    display: flex;
    padding: 2rem;
}
.slider-wrapper {
    position: relative;
    max-width: 60%;
    margin: 0 auto;
}
.slider {
    display: flex;
    aspect-ratio: 0.707;
    overflow-x: hidden;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
    box-shadow: 0 1.5rem 3rem -0.75rem hsla(0, 0%, 0%, 0.25);
}
.slider img {
    flex: 1 0 100%;
    scroll-snap-align: start;
    object-fit: cover;
    border-radius: 2%;
}
.slider-nav {
    display: flex;
    column-gap: 1rem;
    position: absolute;
    bottom: 1.25rem;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}
.slider-nav a {
    width: 1rem;
    height: 1rem;
    border-radius: 50%;
    background-color: #000;
    opacity: 0.75;
    transition: opacity ease 250ms;
    list-style-type: none;
}
.slider-nav a:hover {
    opacity: 1;
}
.description {
    padding: 1rem;
    max-width: 40%;
    margin: 0 auto;
}